O BuddyPress 1.8.1 está disponível. Esta é uma versão de manutenção para melhor compatibilidade com o WordPress 3.6, bem como correções para alguns feeds RSS, parâmetros meta_query nos loops dos modelos Atividade e Grupos e a API de extensãode  Grupos. Uma lista completa das passagens fechadas podem ser encontradas em milhas 1.8.1 milestone, e um log completo em http://codex.buddypress.org/developer/releases/version-1-8-1/ (em inglês).

Esta é uma atualização recomendada para todas as instalações do BuddyPress a partir da versão 1.5 +.

#